Bug 220920 - dates crashes immediately after startup
Summary: dates crashes immediately after startup
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dates   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Fedora Extras Quality Assurance
URL: http://projects.o-hand.com/dates
Whiteboard:
Keywords:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2006-12-28 22:00 UTC by Evert Verhellen
Modified: 2013-01-10 01:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-02 20:04:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Evert Verhellen 2006-12-28 22:00:33 UTC
Description of problem:
dates crashes immediately after starting up.

Version-Release number of selected component (if applicable):
0.1-4.20060813svn.fc6

How reproducible:
Always

Steps to Reproduce:
1. Start dates.
  
Actual results:
Crashes.

Expected results:
Doesn't crash.

Additional info:
I rebuilt the SRPM on my computer just to verify as I didn't see any crash
reports in the OpenedHand Bugzilla. However, same results. I then downloaded
dates 0.2 from the official website and after building that version, dates seems
to work fine. So, please update the package.

Comment 1 Jesse Keating 2007-01-02 20:04:03 UTC
I've built 0.2 for FC-6.  Should show up in the next push.  It was already built
for devel.


Note You need to log in before you can comment on or make changes to this bug.